const ACTION = {
    //ACTION TYPES REVIEW
    ADD_REVIEW: "ADD_REVIEW",
    ADD_REVIEW_SUCCESS: "ADD_REVIEW_SUCCESS",
    ADD_REVIEW_FAILED: "ADD_REVIEW_FAILED",
    GET_REVIEW: "GET_REVIEW",
    GET_REVIEW_SUCCESS: "GET_REVIEW_SUCCESS",
    GET_REVIEW_FAILED: "GET_REVIEW_FAILED",
    EDIT_REVIEW: "EDIT_REVIEW",
    LOADING_REVIEW: "LOADING_REVIEW"



}
export default ACTION;
